
/* Listing Details Styles (show.php)
----------------------------------------------- */

table.display {
	margin: 0px;
	
	text-align: left;
}

table.display td {
	padding: 0;
}

table.info td {
	padding: 8px 0 0;
}

table.info td.label {
	width: 100px;
}

table.info td.title {
	margin: 0;
	padding: 4px 0;
	
	color: #fff;
	font-weight: bold;
	
	text-align: center;
	
	background: #69c;
}
.odd{
background: #f0f0f0;
}
.td_background{
background:url(../images_design/td_img_back.jpg) no-repeat;
color:#FFFFFF;
font-size:14px;
font-weight:bolder;
border-bottom:2px solid #53a1e3;  
padding-left:10px; !important

}
.vehicle_01{ float:left;}
 .vehicle_01 ul {
 float:left;
 margin:0px;
 padding:0px;
 }
 .vehicle_01 ul li { float:left;
 list-style:none;
 margin-left:0px;
 padding: 3px 6px;
 width:326px;
 }
.finance_bg{
 background:url(../images_design/bg-finance.png) no-repeat;
 height:75px;
 width:198px;
color:#FFFFFF;
font-size:14px;
}
.right_btn{
background:url(../images_design/rightside-button.png) no-repeat;
height:12px;
width:98px;
font-size:12px;
line-height:11px;
padding-left:8px;
font-weight:bold;
} 
.right_btn a{
color:#FFFFFF;
}
.right_btn a:hover{
color:#FFFFFF;
}
.right_btnLarge{
background:url(../images_design/rightside-friend.png) no-repeat;
height:28px;
width:98px;
font-size:12px;
line-height:11px;
padding-left:8px;
font-weight:bold;
} 
.right_btnLarge a{
color:#FFFFFF;
}
.right_btnLarge a:hover{
color:#FFFFFF;
}
.applynow_btn{
background:url(../images_design/button-finance.png) no-repeat;
height:25px;
width:74px;
font-size:12px;
line-height:11px;
padding-left:5px;
cursor:pointer;
font-weight:bold;
}  